<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品詳細</title>
<link rel="stylesheet" href="css/position.css">
<link rel="stylesheet" href="css/imgSize.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<header>
<div class="p-3 mb-2 bg-info text-white">
    <div align="center">
<h1 class="col-6">商品詳細</h1>
    </div>
<div class="position-absolute top-0 end-0">
<table class="table table-borderless">
<tr>
いらっしゃいませusernameさん
</tr>
<tr>
<td align="right">
<a href="Logout" class="navbar-link logout-link">ログアウト</a>
    </td>
    </tr>
    </table>
</div>
    </div>
    </header>
<div align="center">
<div class="col-3">
    <h1>サンプルギター</h1>
    </div>
    <div class="card" style="width: 50rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
        </div>
  <div class="card-body">
    <p class="card-text">サンプルのギターです</p>
    <a href="#" class="btn btn-primary">カートに入れる</a>
  </div>
</div>
    </div>
    <div class="B">
    <div class="card" style="width: 15rem;">
        <div align="center">
  <img src="img/music_guitar_pick.png" class="sizeA">
  <div class="card-body">
    <h5 class="card-title">サンプルギター</h5>
            </div>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">ギター</li>
    <li class="list-group-item">フェンダー</li>
    <li class="list-group-item">5000000円</li>
  </ul>
        </div>
    </div>
</body>
</html>